<?xml version="1.0" encoding="UTF-8"?>
<JO>
<META>
<META_COMMUN>
<ID>JORFCONT000027385158</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2013/5/4</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>conteneur/JORF/CONT/00/00/27/38/51/JORFCONT000027385158.xml</URL>
<NATURE>JO</NATURE>
</META_COMMUN>
<META_SPEC>
<META_CONTENEUR>
<TITRE>JORF n°0104 du 4 mai 2013</TITRE>

<NUM>0104</NUM>
<DATE_PUBLI>2013-05-04</DATE_PUBLI>
</META_CONTENEUR>
</META_SPEC>
</META>
<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>Décrets, arrêtés, circulaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027385163" titretxt="Arrêté du 2 mai 2013 modifiant l'arrêté du 21 juin 2010 fixant en application de l'article R. 2311-9-1 du code de la défense la liste des lieux abritant des éléments couverts par le secret de la défense nationale"/>
<LIEN_TXT idtxt="JORFTEXT000027385171" titretxt="Arrêté du 2 mai 2013 fixant le coût unitaire global d'un contrôle effectué par un service de l'Etat en application de l'article L. 33-10 du code des postes et des communications électroniques"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027385179" titretxt="Arrêté du 3 avril 2013 fixant les aménagements apportés aux programmes de sciences économiques et sociales des classes de première et terminale de la série ES"/>
<LIEN_TXT idtxt="JORFTEXT000027385188" titretxt="Arrêté du 3 avril 2013 fixant le programme et définissant les épreuves de l'enseignement d'économie-gestion applicables dans les sections préparant au brevet des métiers d'art"/>
<LIEN_TXT idtxt="JORFTEXT000027385195" titretxt="Arrêté du 4 avril 2013 portant fermeture d'un centre d'information et d'orientation d'Etat et transfert d'un centre d'information et d'orientation (académie de Versailles)"/>
<LIEN_TXT idtxt="JORFTEXT000027385200" titretxt="Arrêté du 18 avril 2013 relatif à des centres d'information et d'orientation de l'académie de Lille"/>
<LIEN_TXT idtxt="JORFTEXT000027385204" titretxt="Arrêté du 22 avril 2013 portant création d'un traitement automatisé de données à caractère personnel relatif à la gestion des examens et concours scolaires dénommé OCEAN"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie et des finances</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027385222" titretxt="Décret n° 2013-372 du 2 mai 2013 pris pour l'application de la loi n° 2013-100 du 28 janvier 2013 portant diverses dispositions d'adaptation de la législation au droit de l'Union européenne en matière économique et financière"/>
<LIEN_TXT idtxt="JORFTEXT000027385232" titretxt="Arrêté du 2 mai 2013 portant sur la réglementation prudentielle des établissements de monnaie électronique"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des affaires sociales et de la santé</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027385465" titretxt="Arrêté du 25 avril 2013 modifiant l'arrêté du 12 mai 2000 fixant les modalités et conditions d'application des dispositions prévues aux articles R. 668-7, R. 668-12 (5°), R. 668-16 et aux articles 4 à 7, 9 et 10 du décret n° 97-1104 du 26 novembre 1997 relatif aux qualifications de certains personnels des établissements de transfusion sanguine, pris en application de l'article L. 667-8 du code de la santé publique"/>
<LIEN_TXT idtxt="JORFTEXT000027385474" titretxt="Décision du 13 février 2013 interdisant en application des articles L. 5122-15 et R. 5122-26 du code de la santé publique la publicité pour un objet, un appareil ou une méthode présenté comme bénéfique pour la santé lorsqu'il n'est pas établi que ledit objet, appareil ou méthode possède les propriétés annoncées"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'égalité des territoires et du logement</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027385477" titretxt="Arrêté du 16 avril 2013 modifiant l'annexe à l'arrêté du 20 juillet 2011 portant approbation de la méthode de calcul Th-B-C-E prévue aux articles 4, 5 et 6 de l'arrêté du 26 octobre 2010 relatif aux caractéristiques thermiques et aux exigences de performance énergétique des bâtiments nouveaux et des parties nouvelles de bâtiments"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027385482" titretxt="Décret n° 2013-373 du 3 mai 2013 portant convocation des électeurs pour l'élection d'un député à l'Assemblée nationale (3e circonscription de Lot-et-Garonne)"/>
<LIEN_TXT idtxt="JORFTEXT000027385491" titretxt="Arrêté du 19 avril 2013 approuvant des modifications apportées au titre et aux statuts d'une association reconnue d'utilité publique"/>
<LIEN_TXT idtxt="JORFTEXT000027385493" titretxt="Arrêté du 23 avril 2013 approuvant des modifications apportées aux statuts d'une association reconnue d'utilité publique"/>
<LIEN_TXT idtxt="JORFTEXT000027385495" titretxt="Arrêté du 24 avril 2013 modifiant l'arrêté du 29 octobre 2012 portant ouverture  des concours externe et interne d'ingénieur territorial (session 2013)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'écologie, du développement durable et de l'énergie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027385498" titretxt="Décret n° 2013-374 du 2 mai 2013 portant transposition des dispositions générales et du chapitre II de la directive 2010/75/UE du Parlement européen et du Conseil du 24 novembre 2010 relative aux émissions industrielles (prévention et réduction intégrées de la pollution)"/>
<LIEN_TXT idtxt="JORFTEXT000027385534" titretxt="Décret n° 2013-375 du 2 mai 2013  modifiant la nomenclature des installations classées"/>
<LIEN_TXT idtxt="JORFTEXT000027385545" titretxt="Arrêté du 19 avril 2013 relatif à la délivrance ou à la modification d'une habilitation en qualité d'organisme de sûreté"/>
<LIEN_TXT idtxt="JORFTEXT000027385552" titretxt="Arrêté du 22 avril 2013 modifiant l'arrêté du 16 octobre 1992 fixant la liste des systèmes d'exploitation et des langages pour l'organisation de certains concours portant sur le traitement de l'information relevant du ministère de l'écologie, du développement durable et de l'énergie (Météo-France)"/>
<LIEN_TXT idtxt="JORFTEXT000027385558" titretxt="Arrêté du 2 mai 2013 modifiant l'arrêté du 29 juin 2004 relatif au bilan de fonctionnement prévu à l'article R. 512-45 du code de l'environnement"/>
<LIEN_TXT idtxt="JORFTEXT000027385581" titretxt="Arrêté du 2 mai 2013 modifiant l'arrêté du 15 décembre 2009 fixant certains seuils et critères mentionnés aux articles R. 512-33, R. 512-46-23 et R. 512-54 du code de l'environnement"/>
<LIEN_TXT idtxt="JORFTEXT000027385591" titretxt="Arrêté du 2 mai 2013 relatif aux définitions, liste et critères de la directive 2010/75/UE du Parlement européen et du Conseil du 24 novembre 2010 relative aux émissions industrielles (prévention et réduction intégrées de la pollution)"/>
<LIEN_TXT idtxt="JORFTEXT000027385599" titretxt="Arrêté du 15 avril 2013 relatif aux tarifs réglementés de vente du gaz naturel fourni à partir des réseaux publics de distribution de GDF Suez (rectificatif)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, de l'emploi, de la formation professionnelle et du dialogue social</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027385603" titretxt="Arrêté du 4 avril 2013 modifiant l'arrêté du 31 juillet 2003 relatif au titre professionnel de monteur-dépanneur frigoriste"/>
<LIEN_TXT idtxt="JORFTEXT000027385618" titretxt="Arrêté du 4 avril 2013 modifiant l'arrêté du 31 juillet 2003 relatif au titre professionnel de technicien(ne) d'intervention en froid commercial et climatisation"/>
<LIEN_TXT idtxt="JORFTEXT000027385633" titretxt="Arrêté du 4 avril 2013 portant abrogation de l'arrêté du 25 mai 2009 relatif au titre professionnel de chargé(e) d'affaires en chaudronnerie tuyauterie ensembles métalliques"/>
<LIEN_TXT idtxt="JORFTEXT000027385637" titretxt="Arrêté du 31 décembre 2012 portant agrément de l'accord national interprofessionnel du 26 octobre 2012 et de ses accords d'application numérotés 3, 5, 12, 14, 15 et 17 du 26 octobre 2012 relatifs à l'indemnisation du chômage à Mayotte (rectificatif)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la défense</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027385641" titretxt="Décret n° 2013-376 du 2 mai 2013 modifiant le décret n° 76-225 du 4 mars 1976 fixant les attributions respectives du ministre de l'intérieur et du ministre de la défense en matière de recherche, de neutralisation, d'enlèvement et de destruction des munitions et des explosifs"/>
<LIEN_TXT idtxt="JORFTEXT000027385654" titretxt="Décret n° 2013-377 du 2 mai 2013 modifiant les articles D. 2342-99 et D. 2342-100 du code de la défense"/>
<LIEN_TXT idtxt="JORFTEXT000027385669" titretxt="Arrêté du 8 avril 2013 portant organisation de la direction générale des systèmes d'information et de communication"/>
<LIEN_TXT idtxt="JORFTEXT000027385683" titretxt="Arrêté du 16 avril 2013 modifiant l'arrêté du 9 septembre 2003 modifié fixant l'organisation du concours d'admission dans le corps militaire du contrôle général des armées"/>
<LIEN_TXT idtxt="JORFTEXT000027385689" titretxt="Arrêté du 17 avril 2013  modifiant l'arrêté du 12 juin 2009 fixant la composition du groupe aérien embarqué en application de l'article 2 du décret n° 2009-687 du 12 juin 2009 relatif à l'indemnité spécifique de sujétions du groupe aérien embarqué"/>
<LIEN_TXT idtxt="JORFTEXT000027385697" titretxt="Arrêté du 23 avril 2013 modifiant l'arrêté du 30 mai 2011 portant création des commissions administratives paritaires compétentes à l'égard des fonctionnaires du ministère de la défense"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture et de la communication</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027385712" titretxt="Décret n° 2013-378 du 2 mai 2013 relatif à la mise en œuvre du prélèvement prévu à l'article 41 de la loi de finances pour 2013"/>
<LIEN_TXT idtxt="JORFTEXT000027385719" titretxt="Arrêté du 22 avril 2013 pris en application de l'article 3 du décret n° 2012-484 du 13 avril 2012 relatif à la réforme des aides à la presse et au fonds stratégique pour le développement de la presse"/>
<LIEN_TXT idtxt="JORFTEXT000027385724" titretxt="Arrêté du 24 avril 2013  relatif à l'insaisissabilité de biens culturels"/>
<LIEN_TXT idtxt="JORFTEXT000027385727" titretxt="Arrêté du 24 avril 2013  relatif à l'insaisissabilité de biens culturels"/>
<LIEN_TXT idtxt="JORFTEXT000027385730" titretxt="Arrêté du 24 avril 2013  relatif à l'insaisissabilité de biens culturels"/>
<LIEN_TXT idtxt="JORFTEXT000027385733" titretxt="Arrêté du 24 avril 2013  relatif à l'insaisissabilité de biens culturels"/>
<LIEN_TXT idtxt="JORFTEXT000027385736" titretxt="Arrêté du 24 avril 2013  relatif à l'insaisissabilité de biens culturels"/>
<LIEN_TXT idtxt="JORFTEXT000027385739" titretxt="Arrêté du 24 avril 2013  relatif à l'insaisissabilité d'un bien culturel"/>
<LIEN_TXT idtxt="JORFTEXT000027385742" titretxt="Arrêté du 29 avril 2013  relatif à l'insaisissabilité d'un bien culturel"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture, de l'agroalimentaire et de la forêt</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027385746" titretxt="Décret n° 2013-379 du 2 mai 2013 relatif aux conditions d'extension des avenants salariaux aux conventions collectives régionales et départementales en matière agricole"/>
<LIEN_TXT idtxt="JORFTEXT000027385755" titretxt="Arrêté du 23 avril 2013 fixant le nombre de places offertes au concours réservé organisé au titre de l'année 2013 pour l'accès au corps des attachés d'administration relevant du ministre chargé de l'agriculture pris en application de l'article 7 du décret n° 2012-631 du 3 mai 2012"/>
<LIEN_TXT idtxt="JORFTEXT000027385758" titretxt="Arrêté du 23 avril 2013 fixant le nombre de places offertes au concours réservé organisé au titre de l'année 2013 pour l'accès au corps des ingénieurs de l'agriculture et de l'environnement pris en application de l'article 7 du décret n° 2012-631 du 3 mai 2012"/>
<LIEN_TXT idtxt="JORFTEXT000027385761" titretxt="Arrêté du 26 avril 2013  relatif à l'identification des équidés"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la réforme de l'Etat, de la décentralisation et de la fonction publique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027385791" titretxt="Arrêté du 18 avril 2013 fixant au titre de l'année 2013 les éléments à prendre en compte pour le calcul de l'indemnité dite de garantie individuelle du pouvoir d'achat"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027385798" titretxt="Décret du 2 mai 2013 portant admission à la retraite (Cour des comptes) - M. DOYELLE (Alain)"/>
<LIEN_TXT idtxt="JORFTEXT000027385800" titretxt="Arrêté du 2 mai 2013 portant nomination dans les directions départementales interministérielles"/>
<LIEN_TXT idtxt="JORFTEXT000027385802" titretxt="Arrêté du 2 mai 2013 portant nomination dans les directions départementales interministérielles"/>
<LIEN_TXT idtxt="JORFTEXT000027385804" titretxt="Arrêté du 2 mai 2013 portant nomination dans les directions départementales interministérielles"/>
<LIEN_TXT idtxt="JORFTEXT000027385806" titretxt="Arrêté du 2 mai 2013 portant nomination dans les directions départementales interministérielles"/>
<LIEN_TXT idtxt="JORFTEXT000027385808" titretxt="Arrêté du 2 mai 2013 portant nomination (secrétariats généraux pour les affaires régionales)"/>
<LIEN_TXT idtxt="JORFTEXT000027385810" titretxt="Arrêté du 2 mai 2013 portant désignation des candidats admis à suivre la session régionale jeunes « Rhône-Alpes » (du 22 au 26 avril 2013) de l'Institut national des hautes études de la sécurité et de la justice"/>
<LIEN_TXT idtxt="JORFTEXT000027385812" titretxt="Arrêté du 3 mai 2013 relatif à la nomination des membres du comité de concertation « France très haut débit »"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des affaires étrangères</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027385816" titretxt="Décret du 2 mai 2013 portant nomination d'un consul général de France à Agadir - M. PELTOT (Marc)"/>
<LIEN_TXT idtxt="JORFTEXT000027385818" titretxt="Décret du 2 mai 2013 portant nomination d'un consul général de France à Buenos Aires - M. TRANNOY (Raphaël)"/>
<LIEN_TXT idtxt="JORFTEXT000027385820" titretxt="Décret du 2 mai 2013 portant nomination d'un consul général de France à Cracovie - M. GUICHOUX (Thierry)"/>
<LIEN_TXT idtxt="JORFTEXT000027385822" titretxt="Décret du 2 mai 2013 portant nomination d'une consule générale de France à Istanbul - Mme DOMENACH (Muriel)"/>
<LIEN_TXT idtxt="JORFTEXT000027385824" titretxt="Décret du 2 mai 2013 portant nomination d'un consul général de France à Kyoto - M. BROSSEAU (Charles-Henri)"/>
<LIEN_TXT idtxt="JORFTEXT000027385826" titretxt="Décret du 2 mai 2013 portant nomination d'une consule générale de France à Séville - Mme JURICIC (Véronique-Marie)"/>
<LIEN_TXT idtxt="JORFTEXT000027385828" titretxt="Décret du 2 mai 2013 portant nomination d'une consule générale de France à Francfort-sur-le-Main - Mme LOVY-LASZLO (Sophie)"/>
<LIEN_TXT idtxt="JORFTEXT000027385830" titretxt="Décret du 2 mai 2013 portant désignation de deux membres de la Cour permanente d'arbitrage"/>
<LIEN_TXT idtxt="JORFTEXT000027385832" titretxt="Décret du 3 mai 2013 élevant à la dignité d'ambassadeur de France un ministre plénipotentiaire - M. BAJOLET (Bernard)"/>
<LIEN_TXT idtxt="JORFTEXT000027385839" titretxt="Arrêté du 8 avril 2013 portant nomination (agents diplomatiques et consulaires)"/>
<LIEN_TXT idtxt="JORFTEXT000027385841" titretxt="Arrêté du 25 avril 2013 portant admission à la retraite (agents diplomatiques et consulaires)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027385844" titretxt="Décret du 2 mai 2013 portant nomination (inspection générale de l'éducation nationale) - Mme PAULIN-MOULARD (Fabienne)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie et des finances</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027385847" titretxt="Décret du 2 mai 2013 portant nomination du président-directeur général de la Société de financement local (SFIL) - M. MILLS (Philippe)"/>
<LIEN_TXT idtxt="JORFTEXT000027385849" titretxt="Arrêté du 23 avril 2013 portant admission à la retraite (administration centrale)"/>
<LIEN_TXT idtxt="JORFTEXT000027385851" titretxt="Arrêté du 26 avril 2013 portant réintégration et radiation des cadres (ingénieurs des mines)"/>
<LIEN_TXT idtxt="JORFTEXT000027385853" titretxt="Arrêté du 26 avril 2013 portant réintégration et admission à la retraite (attachés d'administration)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des affaires sociales et de la santé</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027385856" titretxt="Décret du 2 mai 2013 portant nomination au Conseil national du syndrome immunodéficitaire acquis (sida)"/>
<LIEN_TXT idtxt="JORFTEXT000027385859" titretxt="Arrêté du 26 avril 2013 portant admission à la retraite (inspection générale des affaires sociales)"/>
<LIEN_TXT idtxt="JORFTEXT000027385861" titretxt="Arrêté du 2 mai 2013 portant nomination (administration centrale)"/>
<LIEN_TXT idtxt="JORFTEXT000027385863" titretxt="Liste d'aptitude pour l'année 2013 aux emplois d'agent de direction des organismes de sécurité sociale du régime général, du régime social des indépendants et aux emplois de cadre supérieur des organismes de sécurité sociale dans les mines"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'égalité des territoires et du logement</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027385867" titretxt="Arrêté du 25 avril 2013 portant nomination des membres de la commission arrêtant les emplois du fonds prévu à l'article L. 452-1-1 du code de la construction et de l'habitation"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027385871" titretxt="Décret du 2 mai 2013 portant admission à la retraite (inspection générale de l'administration) - M. BLOT (Yvan)"/>
<LIEN_TXT idtxt="JORFTEXT000027385873" titretxt="Décret du 2 mai 2013 portant nomination du sous-préfet chargé de mission auprès du préfet de Vaucluse - M. ANTHONIOZ-BLANC (Julien)"/>
<LIEN_TXT idtxt="JORFTEXT000027385875" titretxt="Décret du 2 mai 2013 portant nomination du directeur de cabinet du préfet de l'Isère - M. RIBEIRO (David)"/>
<LIEN_TXT idtxt="JORFTEXT000027385877" titretxt="Arrêté du 17 avril 2013 portant admission à la retraite (police nationale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du redressement productif</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027385880" titretxt="Arrêté du 25 avril 2013 portant admission à la retraite  (ingénieurs de l'industrie et des mines)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'écologie, du développement durable et de l'énergie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027385883" titretxt="Arrêté du 23 avril 2013 portant nomination du directeur de l'Agence France nucléaire international au sein du Commissariat à l'énergie atomique"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la défense</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027385886" titretxt="Arrêté du 26 avril 2013 portant nomination (régisseurs d'avances et de recettes)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture et de la communication</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027385889" titretxt="Arrêté du 18 avril 2013 portant inscription au titre de l'année 2013 au tableau d'avancement pour l'accès au grade de conservateur en chef du patrimoine"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la réforme de l'Etat, de la décentralisation et de la fonction publique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027385892" titretxt="Arrêté du 25 avril 2013 portant nomination au Conseil supérieur de la fonction publique de l'Etat"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture, de l'agroalimentaire et de la forêt</TITRE_TM>
<TM niv="5">
<TITRE_TM>Agroalimentaire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027385896" titretxt="Arrêté du 30 avril 2013 portant cessation de fonctions au cabinet du ministre délégué auprès du ministre de l'agriculture, de l'agroalimentaire et de la forêt, chargé de l'agroalimentaire"/>
</TM>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Conventions collectives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, de l'emploi, de la formation professionnelle et du dialogue social</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027385901" titretxt="Arrêté du 17 avril 2013 portant extension d'un avenant à la convention collective nationale des remontées mécaniques et domaines skiables (n° 454)"/>
<LIEN_TXT idtxt="JORFTEXT000027385913" titretxt="Arrêté du 17 avril 2013 portant extension d'un accord conclu dans le cadre de la convention collective nationale des cabinets dentaires (n° 1619)"/>
<LIEN_TXT idtxt="JORFTEXT000027385925" titretxt="Arrêté du 17 avril 2013 portant extension d'un accord régional (Alsace) conclu dans le cadre des conventions collectives nationales des ouvriers des travaux publics (n° 1702) et des employés, techniciens et agents de maîtrise (ETAM) des travaux publics (n° 2614)"/>
<LIEN_TXT idtxt="JORFTEXT000027385935" titretxt="Arrêté du 26 avril 2013 portant extension d'accords et d'avenants examinés en sous-commission des conventions et accords du 11 avril 2013"/>
<LIEN_TXT idtxt="JORFTEXT000027386070" titretxt="Avis relatif à l'extension d'un avenant à la convention collective nationale des maisons d'alimentation à succursales, supermarchés, hypermarchés (gérants-mandataires)"/>
<LIEN_TXT idtxt="JORFTEXT000027386074" titretxt="Avis relatif à l'extension d'un avenant à la convention collective nationale des commerces de détail des fruits et légumes, épicerie et produits laitiers"/>
<LIEN_TXT idtxt="JORFTEXT000027386078" titretxt="Avis relatif à l'extension d'un avenant à la convention collective nationale de la meunerie"/>
<LIEN_TXT idtxt="JORFTEXT000027386082" titretxt="Avis relatif à l'extension d'un avenant à la convention  collective nationale de la meunerie"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Commission nationale de l'informatique et des libertés</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027386087" titretxt="Délibération n°  2012-177 du 31 mai 2012 portant avis sur un projet d'arrêté portant création d'un traitement automatisé de données à caractère personnel relatif à la gestion des examens et concours scolaires (demande d'avis n° 1581777)"/>
</TM>
<TM niv="2">
<TITRE_TM>Conseil supérieur de l'audiovisuel</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027386107" titretxt="Résultat de délibération modifiant la liste des paramètres RDS autorisés (rectificatif)"/>
</TM>
<TM niv="2">
<TITRE_TM>Commission nationale de contrôle des interceptions de sécurité</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027386112" titretxt="Décision du 26 avril 2013 portant nomination d'un adjoint à la personnalité qualifiée  mentionnée à l'article L. 34-1-1 du code des postes et des communications électroniques"/>
</TM>
<TM niv="2">
<TITRE_TM>Autorité de contrôle prudentiel</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027386122" titretxt="Accord de coopération entre l'Autorité de contrôle prudentiel et la Reserve Bank of India (rectificatif)"/>
</TM>
<TM niv="2">
<TITRE_TM>Avis et communications</TITRE_TM>
<TM niv="3">
<TITRE_TM>Avis de concours et de vacance d'emplois</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère des affaires sociales et de la santé</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027386127" titretxt="Avis de vacance d'emplois de direction de la fonction publique hospitalière (emplois fonctionnels)"/>
<LIEN_TXT idtxt="JORFTEXT000027386131" titretxt="Avis de vacance d'emplois de direction de la fonction publique hospitalière (emplois non fonctionnels)"/>
<LIEN_TXT idtxt="JORFTEXT000027386136" titretxt="Avis de vacance d'un emploi de direction de la fonction publique hospitalière (emploi fonctionnel)"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Avis divers</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie et des finances</TITRE_TM>
<TM niv="5">
<TITRE_TM>Budget</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027386143" titretxt="Résultats du tirage de l'Euro Millions du mardi 30 avril 2013"/>
<LIEN_TXT idtxt="JORFTEXT000027386145" titretxt="Résultats du tirage du Loto du mercredi 1er mai 2013"/>
<LIEN_TXT idtxt="JORFTEXT000027386147" titretxt="Résultats des tirages du Keno des mardi 30 avril et mercredi 1er mai 2013"/>
</TM>
</TM>
</TM>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
